.gold {
    background: gold;
}

.silver {
    background: silver;
}

.pink {
    background: pink;
}

.cyan {
    background: cyan;
}

.mob-compare-phone-single img {
    width: 100%;
    max-width: 230px;
    max-height: 444px;
}

.border-none td {
    border-bottom: 0 !important;
    border-top: 0 !important;
}

table tbody td {
    vertical-align: top !important;
}

.mob-compare-phone-mobile .more {
    text-align: left;
}

.mob-compare-phone-mobile .more a {
    background: #8e69bf;
    border-radius: 50px;
    display: inline-block;
    padding: 13px 25px;
    font-size: 16px;
    color: #fff;
    margin-top: 40px;
    transition: .2s;
}

.mob-compare-phone-mobile .more a:hover {
    text-decoration: none;
    background: #a079d3;
}

.item-hidden {
    /*display: none;*/
}

/* contact us page */
.content-block {
    margin-bottom: 100px;
}

.contact-block .contact-us {
    list-style: outside none none;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 18px;
    font-size: 0;
}

.contact-block .contact-us .col-small {
    width: 25.5%;
    margin-right: 4.5%;
    display: inline-block;
    vertical-align: top;
}

.contact-block .contact-us .col-large {
    width: 40%;
    display: inline-block;
    vertical-align: top;
}

.contact-block .contact-us h3 {
    display: block;
    text-transform: uppercase;
    color: #666;
    font-size: 18px;
    margin: 0 0 16px 0;
    line-height: 14px;
}

.contact-block .contact-us h3:before {
    content: '';
    width: 24px;
    display: inline-block;
    vertical-align: middle;
    height: 16px;
    background-repeat: no-repeat;
    background-position: left center;
}

.contact-block .contact-us .cont1:before {
    background-image: url(../img/location.png);
}

.contact-block .contact-us .cont2:before {
    background-image: url(../img/phone.png);
}

.contact-block .contact-us .cont3:before {
    background-image: url(../img/message.png);
}

.contact-block .contact-us ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.contact-block .contact-us li {
    font-size: 14px;
    line-height: 20px;
    color: #111;
    font-weight: 300;
}

.contact-block .contact-us li::before {
    margin-right: 0px;
    content: "";
}

.contact-block .contact-us a {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
}

.contact-block .descr p {
    font-weight: 300;
    color: #111;
    font-size: 14px;
    line-height: 20px;
    margin: 30px 0 0 0;
}

/*about page*/

.crumbs {
    margin-top: 30px;
}

.crumbs-list {
    margin: 0;
    padding: 0;
    font-size: 0;
}

.crumbs-list li {
    display: inline-block;
    font-size: 14px;
}

.crumbs-list li:before {
    display: none;
}

.crumbs-list li:last-child:after {
    display: none;
}

.crumbs-list li:after {
    content: '→';
    font-weight: 300;
    color: #666666;
    display: inline-block;
    margin: 0 6px;
}

.crumbs-list a {
    font-weight: 300;
}

.about-section {
    background-image: url(../img/about-back.jpg);
    background-size: cover;
    text-align: center;
    padding: 115px 0px 125px;
    border-top: 1px solid #d6d6d6;
}

.about-section p {
    font-size: 24px;
    line-height: 40px;
    margin: 0px;
    font-weight: 100;
}

.about-menu {
    text-align: end;
    padding-top: 5px;

}

.about-menu ul > li:before {
    content: '';
}

.about-menu ul > li > a {
    padding: 0px;
}

.has-error {
    position: relative;
    /*min-height: 71px;*/

}

.has-error input {
    border: solid red 1px !important;
}

.has-error .help-block-error {
    display: inline-block;
    position: absolute;
    padding: 4px 15px !important;
    background-color: #ef0000 !important;
    border-radius: 4px !important;
    color: white !important;
    margin-bottom: 0;
    top: calc(100% + 2px) !important;
    left: 0 !important;
    z-index: 10;
}

.has-error .help-block-error:before {
    content: '' !important;
    border: 7px solid transparent !important;
    border-bottom: 7px solid #ef0000 !important;
    display: inline-block;
    position: absolute;
    top: -14px !important;
    left: 14px !important;

}

.footer-subscribe-form .has-error.prepend {
    width: calc(100% - 45px);
    float: left;
}

.footer-subscribe-form .has-error .errorFix {
    float: left;
}

.footer-subscribe-form .has-error .fixInputError {
    width: 100%;
}

.core-error-message-hash {
    width: 100%;
    padding: 5px;
    height: 150px;
    margin-top: 5px;
}

.error-page .head {
    height: 500px;
    position: relative;
    background: url("../img/404-img.jpg") no-repeat top center/cover;
}

.error-page .head img {
    width: 100%;
}

.error-page .head .text {
    width: 100%;
    text-align: center;
}

.error-page .head .text span {
    color: #ffffff;
    font-size: 150px;
    font-weight: 300;
    padding-top: 130px;
    display: block;
}

.error-page .head .text p {
    font-size: 16px;
    color: #ffffff;
}

.error-page h4 {
    color: #555555;
    font-size: 18px;
    padding-top: 50px;
    text-align: left;
}

.error-page ul {
    padding-top: 15px;
}

.error-page li {
    padding-top: 10px;
}

.error-page li a {
    font-weight: bold;
}

.error-page li a:hover {
    text-decoration: underline;
}

.error-page .content {
    padding-bottom: 140px;
    border-bottom: 1px solid #cccccc;
}

.tags {
    margin: 30px 0;
}

.provider-link {
    padding: 5px;
    margin: 0 5px 0 0;
    background: #920065;
    color: white;
    display: inline-block;
}

.page-breadcrumb i.fa {
    display: none;
}